

/*
TopOnline Nederland CSS
*/


/* STYLE CUSTOM JS */
.text--alert-required {
	color: #ff4163;
	font-weight: 700;
	font-style: italic;
}



/* COLOURS */
.cara_members_age span {
	background-color: #ff4163 ;
}



/* TYPOGRAPHY */
/* TYPOGRAPHY GLOBAL */
h1 {
	font-size: 2.6em;
}
h2 {
	font-size: 2.6em;
}
h3 {
	font-size: 2em;
}
h4 {
	font-size: 1.6em;
}
label {
	font-size: 0.85rem;
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}
/* plugin override voor li span font-size */
li, span {
	font-size: inherit;
}
.x-text ul {
	list-style: initial;
	margin-left: 15px;
}
.fontawesome {
	font-family: fontAwesome;
	margin-right: 5px;
}
.subtitle,
.text--subtitle,
.text--subtitle p {
	font-style: italic;
	color: #6f6f6f;
	font-size: 1.2rem;
}
h2 + .text--subtitle {
	margin-top: -15px;
}
.intro-tekst,
.intro-tekst p,
.text--intro-text,
.text--intro-text p,
.text--introtext,
.text--introtext p {
	font-size: 1rem;
	font-weight: 700;
	color: #6a6a6a;
}
.text--signature,
.text--signature p {
	font-size: 1.6rem;
	color: #aaa;
	font-family: satisfy,"Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 1.4;
}

a,
form[name="frmdeldraft"] a h4,
.dsp_vertical_scrollbar ul.email-page li span.name a {
	color: #4aaf86;
}
a:hover,
form[name="frmdeldraft"] a h4:hover,
.dsp_vertical_scrollbar ul.email-page li span.name a:hover {
	color: #72cca8;
}

/* TYPOGRAPHY STYLE OVERRULE */
.heading-submenu .strong {
	font-weight: inherit;
}
.strong {
	color: inherit !important;
}
/*li strong {
	color: #656565 !important;
}*/
a h4 {
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	line-height: 1.7;
}

/* TYPOGRAPHY CUSTOM */
.text--elucidation {
	font-style: italic;
	font-weight: 400;
	color: #757557;
}
/* Secondary font, interactive */
.dsp-filter-container h4,
ul.navmenu > li > a,
ul.navmenu > li > a:hover,
ul.navmenu > li > a:focus,
ul.navmenu > li > a:active,
#cs-content .x-btn,
input[type="submit"],
.btn,
.btn a,
.button {
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 400;
}

/* TYPOGRAPHY SLIDER */
.text__sldr,
p .text__sldr {
	text-shadow: 0 1px 2px rgba(0,0,0,0.2);
	}
.text__sldr--xl,
p .text__sldr--xl {
	font-size: 5vw;
	line-height: 1;
}
.text__sldr--s,
p .text__sldr--s,
.text__sldr--m,
p .text__sldr--m,
.text__sldr--l,
p .text__sldr--l,
.text__sldr--xl,
p .text__sldr--xl  {
	font-family: satisfy,"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform: none;
}

.dsp-emphasis-text {
	color: #ff4163;
}



/* BUTTONS */
.button,
.btn,
.btn-default,
.caldera-grid .btn-default,
.x-btn,
#cs-content .x-btn,
.dsp-upgrade-container .dsp-member-upgrade-page input[name="btn_Continue"],
input[type="submit"],
.lavish_register_box .dsp_reg_main #submitbtn,
span.btn.btn-success.fileinput-button,
button.btn.btn-primary.start {
	font-weight: 700;
	color: white;
	background-color: #72CCA8 !important;
	border: 1px solid #4AAF86!important;
	padding: 6px 20px;
	text-shadow: none !important;
	box-shadow: none !important;
	border-radius: 4px;
}
/* BUTTON HOVER */
input[type="submit"]:hover,
form[method="post"] input[type="submit"]:hover,
.btn:hover,
.btn:focus,
.button:hover,
.x-btn:hover,
#cs-content .x-btn:hover,
#dsp_plugin .dspdp-btn-warning:hover,
#dsp_plugin .dspdp-btn-warning:focus,
.lavish_register_box .dsp_reg_main #submitbtn:hover,
span.btn.btn-success.fileinput-button:hover,
button.btn.btn-primary.start:hover {
	background-color: #4AAF86 !important;
	color: white;
	font-weight: 700;
	border: none;
	border: 1px solid #2E976D!important;
	box-shadow: none !important;
}
.btn.dspdp-btn-danger,
button.btn.btn-warning.cancel {
	background-color: #d9534f !important;
	border-color: #d43f3a !important;
}
.btn.dspdp-btn-danger:hover,
button.btn.btn-warning.cancel:hover {
	background-color: #d43f3a !important;
	border-color: #d43f3a !important;
}


/* LAVISH HOVER */
.lavish-seachbox input[type="submit"]:hover {
	border: none !important;
	box-shadow: none !important;
}
/* BUTTON SLIDER */
.text__sldr .button__sldr {
	font-size: 1.4vw;
	font-weight: 400;
	padding: 0px 50px !important;
	border-radius: 4px;
	margin-top: 35px;
	display: inline-block;
}

/* BUTTON CHATVERZOEK & BUTTON VRIENDSCHAPSVERZOEK */
.dspdp-btn.dspdp-btn-success.dspdp-btn-sm,
.reject.dspdp-btn.dspdp-btn-danger.dspdp-btn-sm {
	color: #fff !important;
	border: 0 !important;
	padding-left: 12px !important;
	padding-right: 12px !important;
	border-radius: 4px !important;
	transition: background 0.2s ease-in;
}
.dspdp-btn.dspdp-btn-success.dspdp-btn-sm,
.btn.btn-success {
	background: #4AAF86 !important;
}
.reject.dspdp-btn.dspdp-btn-danger.dspdp-btn-sm,
.btn.btn-danger,
input[type="button"].dspdp-btn-danger  {
	background: #FF4141 !important;
	border-color: #FF4141 !important;
}
.dspdp-btn.dspdp-btn-success.dspdp-btn-sm:hover,
.btn.btn-success:hover {
	background: #2E976D !important;
}
.reject.dspdp-btn.dspdp-btn-danger.dspdp-btn-sm:hover,
.btn.btn-danger:hover,
input[type="button"].dspdp-btn-danger:hover {
	background: #FF2413 !important;
	border-color: #FF2413 !important;
}
/* BUTTON UPGRADE ACCOUNT */
a.button--upgrade {
	display: inline-block;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	padding: 10px 30px;
	background: #FF4141;
	border: none;
	vertical-align: middle;
	border-radius: 3px;
	margin: 15px 0;
}
a.button--upgrade:hover {
	color: #fff;
	background: #FF2413;
}
.dsp_tab1-active a.button--upgrade {
	margin: 0;
}
/* button paging */
.row-paging .wpse_pagination a {
	color: white !important;
}


/* HEADER */
@media (max-width: 1000px) {
	#header-container .container {
		width: 100%;
		max-width: none;
	}
}
/* dsp-top-header */
.dsp-top-header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
#header-container {
	border-bottom: 5px solid #72CCA8;
	height: auto;
	min-height: 80px;
}
/* HEADER LOGO */
.dsp-logo-placeholder {
	width: inherit;
	float: none;
	max-height: 65px;
	max-width: 285px;
	align-self: start;
	margin-right: 3%;
}
@media all and (-ms-high-contrast:none)
     {
     .dsp-logo-placeholder {
     	width: auto;
     	max-width: none;
     	} /* IE10 */
     *::-ms-backdrop, .dsp-logo-placeholder {
     	width: auto;
     	max-width: none;
     	} /* IE11 */
     }
@media (min-width:481px) and (max-width:1000px) {
	.dsp-logo-placeholder {
		padding-left: 0;
	}
	.dsp-logo-placeholder #dsp-logo-group a .img-responsive {
		padding-top: 10px;
	}
}
@media (max-width:480px) {
	.dsp-logo-placeholder {
		padding-left: 0;
	}
	.dsp-logo-placeholder #dsp-logo-group a .img-responsive {
		padding-top: 10px;
		padding-left: 25px;
	}
}
/* HEADER MENU */
.dsp_menu {
	width: inherit;
	float: none;
}
.navmenu {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

/* HEADER MOBILE MENU */
/* HAMBURGER */
a.toggle_menu_bar {
	margin: 0;
	width: 60px;
	height: 60px;
	background: #fff;
	text-align: center;
	vertical-align: middle;
	padding-top: 15px;
	transition: left 500ms cubic-bezier(1.000, -0.365, 0.575, 0.600);
}
a.toggle_menu_bar.menu-open {
	box-shadow: -2px 2px 3px rgba(0,0,0,0.12), -2px 2px 2px rgba(0,0,0,0.24);
	transition: left 700ms cubic-bezier(0.105, 0.700, 0.285, 1.000) 100ms;
}
@media (max-width:480px) {
	a.toggle_menu_bar.menu-open {
		left: -250px;
	}
}
@media (min-width:481px) {
	a.toggle_menu_bar.menu-open {
		left: -230px;
	}
}
a.toggle_menu_bar.menu-closed {
	left: 0;
}

/* MOBILE MENU */
/* menu opmaken */
.lavish_mobile_toggle_header ul {
	background-color: #FF6C86;
}

.lavish_mobile_toggle {
	background-color: #fff;
	box-shadow: -2px 0 3px rgba(0,0,0,0.12), -2px 0 2px rgba(0,0,0,0.24);
	z-index: 99999;
}
.lavish_mobile_toggle.mobile-menu-open {
	display: block;
	right:0;
	transition: right 700ms cubic-bezier(0.105, 0.700, 0.285, 1.000);
}

.lavish_mobile_toggle.mobile-menu-closed {
	display: block;
	transition: right 300ms cubic-bezier(0.435, -0.010, 0.920, 0.200) 200ms;
	right:-250px;
}

.lavish_mobile_toggle_header .lavish_mobile_toggle_Menu {
	background: #72CCA8;
}
.lavish_mobile_toggle_header .lavish_mobile_toggle_Menu:hover {
	background: #4AAF86;
}
.lavish_mobile_toggle_Menu img {
	border-radius: 50%;
}

.lavish_mobile_toggle_header .lavish_mobile_toggle_user:hover {
	background: #FF4163;
}

ul.mobile_menu li a {
	padding: 5px 25px;
}
ul.mobile_menu li a:hover {
	padding: 5px 25px;
}

/* nav_mobile_menu */
.nav_mobilemenu {
	padding-left: 0;
/*	height: calc(100vh - 60px);
	box-shadow: -2px 0 3px rgba(0,0,0,0.12), -2px 0 2px rgba(0,0,0,0.24);*/
}
.nav_mobilemenu ul.mobile_menu li a {
	background-color: transparent;
	color: #4AAF86;
}
.nav_mobilemenu ul.mobile_menu li a:hover {
	background-color: #4AAF86;
	color: #fff;
}

/* nav_usermobilemenu */
.nav_usermobilemenu ul.mobile_menu li a {
	background-color: transparent;
	color: #FF6C86;
}
.nav_usermobilemenu ul.mobile_menu li a:hover {
	background-color: #FF6C86;
	color: #fff;
}

ul.navmenu > li > a {
	font-size: 0.9em;
	color: #057f59;
	white-space: nowrap;
}
ul.navmenu > li:hover > a {
	background-color: rgba(114, 204, 167,0.1) !important;
	color: #4aaf86 !important;
}
.role-subscriber .menu__item--hide-logged-in,
.role-administrator .menu__item--hide-logged-in {
	display: none;
}
.menu__item--hide-non-logged-in {
	display: none;
}
.role-subscriber .menu__item--hide-non-logged-in,
.role-administrator .menu__item--hide-non-logged-in {
	display: block;
}

/* PROFIEL PAGINA */
.menu__item--profielpagina {
	display: none;
}
.role-subscriber .menu__item--profielpagina,
.role-administrator .menu__item--profielpagina {
	display: block;
}

/* HEADER LOGIN LOGOUT */
.dsp_login_logout {
	max-width: 265px;
	float: none;
	margin-left: 36px;
	width: 31%;
}
@media (min-width:1001px) {
	.dsp_login_logout {
		position: relative;
		top: 39px;
	}
}
@media (max-width:1000px) {
	.dsp_login_logout {
		position: relative;
		top: 18px;
		order: 2;
	}
}
.dsp_login_logout .lavish_date_top_menu {
	display: flex;
	flex-direction: column;
}
.dsp_login_logout .lavish_date_top_menu li {
	line-height: 1.2;
	padding: 0;
	display: block;
}


/* HEADER DSP LOGIN LOGOUT / LAVISH DATE TOP MENU */
ul.lavish_date_top_menu {
	cursor: default;
}
.lavish_date_user_avator_top img {
	z-index: 999999;
	position: relative;
}
.dsp_login_logout ul.navmenu ul.sub-menu {
	box-shadow: 0 1px 3px rgba(0,0,0,0.12);
}
ul.lavish_date_top_menu li a:hover {
    color: #FF4163;
}
ul.lavish_date_top_menu li.nav_user_click_toggle {
    padding: 14px 5px 13px 0px;
}
ul.lavish_date_top_menu li.nav_user_click_toggle:hover {
	background-color: transparent;
}
ul.lavish_date_top_menu ul.sub-menu {
	top: 60px;
    right: 84px !important;
}
ul.lavish_date_top_menu ul.sub-menu::before {
    border-bottom: 10px solid #72CCA8;
    top: -20px;
}
@media (max-width:1001px) {
	.dsp_login_logout {
		display: none;
	}
}






/* FOOTER */
/* FOOTER - WIDGETS */
.lavish_date_widget_bottom a {
	padding: 0;
	line-height: 1.4;
}
.lavish_date_widget_bottom h3 {
	margin-bottom: 0;
	padding-bottom: 0;
}
.lavish_date_widget_bottom .dotlinebox {
	margin-bottom: 0;
}
/*.lavish_date_widget_bottom::after {
	content: url(/wp-content/uploads/bottom-decoration-container-white.svg);
    width: 296px;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%, 0%);
    display: block;
    position: absolute;
}*/






/* CUSTOM STYLING GLOBAL */
/* CUSTOM STYLING GLOBAL - BREADCRUMBS */
.style_breadcrumbs {
	display: none;
}
/* FORMULIEREN */
#cs-content .x-column.column--form-column,
.x-widget-area.column--form-column {
	/*background-color: #aeaeae;*/
	padding: 25px;
	background-color: rgba(114, 204, 167,0.1);
	border: 3px solid rgb(114, 204, 168);
}
.x-widget-area.column--form-column .widget_wp_sidebarlogin .dspdp-plugin {
	background: transparent;
}
.column--form-column .dsp-control-label {
		text-align: left;
	}
@media (min-width:991px) {
		.column--form-column .dsp-md-2 {
			width: auto;
		}
}
@media (max-width:990px) {
	.column--form-column .dsp_reg_main ul li {
		padding-right: 0;
		padding-left: 0;
		}
	.column--form-column .dsp-control-label {
		text-align: left;
	}
}
.dspdp-form-horizontal .dsp-form-group {
	margin-left: 0;
}
/*
.lavish_register_box .dsp_reg_main ul li:nth-child(8) {
    margin: 0 0 12px;
}

/* CUSTOM STYLING FLEX */
.row--parallax-row {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}
.row--parallax-row .x-column {
	max-width: 420px;
}
.row--flex-row-stretch {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: stretch;
}
.column--flex-column-space-between {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}


/* CUSTOM STYLING GLOBAL - WIDGET AREA */
.x-widget-area > li {
	list-style-type: none;
	width: 100% !important;
}







/* CUSTOM STYLING LAVISH */
.dsp-md-8.lavish_register_box {
	width: 100%;
}

/* CUSTOM STYLING GLOBAL - WIDGET AREA - LAVISH SEARCH BOX !!FOUTIEVE SPELLING */
/*hide searchbox for not logged-in users */
body:not(.logged-in) .lavish-seachbox {
	display: none;
}

.sbOptions {
    background: #FF6782 none repeat scroll 0 0;
	border-top: 1px solid #FF4163;
}
.sbOptions li a {
    border-bottom: 1px solid #FF4163;
}
.sbOptions li a:hover {
    background: #FF4163 none repeat scroll 0 0;
    color: #fff;
}
.lavish-seachbox input[type="submit"] {
	border: 1px solid #72CCA8 !important;
	background-color: #72CCA8 !important;
	border-radius: 0.4em !important;
}
.lavish-seachbox input[type="submit"]:hover {
	border: 1px solid #4AAF86!important;
	background-color: #4AAF86!important;
}

/* CUSTOM STYLING GLOBAL - TRUE FULL WIDTH PAGE TEMPLATE */
.full-width-container .dsp-page-title {
	display: none;
}
/* CUSTOM GLOBAL STYLING - BACK TO TOP */
.lavish_date_move_to_top {
	border: 2px solid #4AAF86;
	transition: background-color 0.2s ease-in;
}
.lavish_date_move_to_top .fa-arrow-up {
	color: #4AAF86;
	transition: color 0.2s ease-in;
}
.lavish_date_move_to_top:hover {
	background-color: #BDEDDA;
}
.lavish_date_move_to_top:hover .fa-arrow-up {
	color: #2E976D;
}

/* CONTAINER BOTTOM DECORATION */
.cont--bottom-decorated::after {
	content: url(/wp-content/uploads/bottom-decoration-container.svg);
    width: 80%;
    bottom: 10px;
    left: 10%;
    display: block;
    position: absolute;
}


/* SECTION__PARALLAX_SECTION */
.section--parallax-section {
	border-top: 5px solid #ff4163;
	border-bottom: 5px solid #ff4163;
}

/* CUSTOM STYLING GLOBAL PARALAX ROW */
.row--parallax-row {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: stretch;
}
.x-container.row--parallax-row .x-column {
	background: rgba(255,255,255,0.98);
	padding: 25px;
	margin-top: 25px;
}
.x-container.row--parallax-row .x-column::before {
    content: '';
    width: 100%;
    height: 6px;
    top: 0;
    left: 0;
    background: -moz-linear-gradient(left, #ff4163 0%, #FF5A78 100%);
    background: -webkit-linear-gradient(left, #ff4163 0%,#FF5A78 100%);
    background: linear-gradient(to right, #ff4163 0%,#FF5A78 100%);
    display: block;
    position: absolute;
    }

.x-container.row--parallax-row .x-column:not(:first-child) {
	display: none;
}
.role-subscriber .x-container.row--parallax-row .x-column:not(:first-child),
.role-administrator .x-container.row--parallax-row .x-column:not(:first-child) {
	display: block;
}
/* SECTION SOLID BG */
.section--section-solid-bg01 {
	background-color: #fcfcfc !important;
}

/* CUSTOM STYLING LAVISH */
/* widgetarea new members teaser instellingen */
.dsp-new-member-slider a {
	pointer-events: none;
	cursor: default;
}
.role-subscriber .dsp-new-member-slider a,
.role-administrator .dsp-new-member-slider a {
	pointer-events: auto;
	cursor: pointer;
}

/* aanmeldformulier */
.content-area--aanmeldformulier .dsp-row {
	margin-left: 0;
}
.content-area--aanmeldformulier .dsp-md-3,
.content-area--aanmeldformulier .dsp-md-8 {
	padding-left: 0;
}
/*.content-area--aanmeldformulier ul > li:nth-child(8) {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
}*/
.content-area--aanmeldformulier ul > li:nth-child(8) span {
	width: 12px;
}
.content-area--aanmeldformulier ul > li:nth-child(8) input {
	display: inline-block;
	position: absolute;
	left: 0;
	width: 20px;
	height: 1.4rem;
	margin-right: 12px;
}
.content-area--aanmeldformulier ul > li:nth-child(9) {
	margin-top: 25px;
	padding-left: 0;
}
.content-area--aanmeldformulier ul > li:nth-child(9) span:nth-child(1) {
	display: none;
}
.content-area--aanmeldformulier ul > li:nth-child(9) span:nth-child(2) {
	padding-left: 0;
}
.content-area--aanmeldformulier ul > li:nth-child(9) .note-res {
	float: left !important;
	margin-left: 0 !important;
	font-style: italic;
}
/* berichten inbox */
.dsp-form .email-page.dspdp-bg-info {
	background: #fafafa !important;
}
.view-message img {
 	width: 45px;
 	height: 45px;
 	border-radius: 45px;
 }

/* STATUSBOX */
.dsp-welcome-text + .profle-detail:before {
	content: 'Statusbox';
	display:block;
	font-size: 17px;
	color: #656565;
	display: block;
	line-height: 1.4;
	font-weight: 700;
	margin-bottom: 5px;
}

/* BLOCKQUOTE */
#cs-content .blockquote--no-top-margin.x-blockquote:not(.x-pullquote) {
	margin-top: 0;
}



/* PLUGINS */
/* DSP PLUGIN */

/* DSP TYPOGRAPHY */
.dspdp-tab-container.touch a {
	font-size: 1rem;
}
#dsp_plugin .heading-submenu,
.heading-submenu {
	color: rgb(51, 51, 51);
}
.box-pedding .heading-submenu, #dsp_plugin .heading-submenu {
	font-weight: 400;
}

/* profiel navigatie */
.main-wrapper .dsp-tab-container .dsp_tab1:hover {
	background-color: rgba(114, 204, 167,0.1);
}
.main-wrapper .dsp_tab1,
.main-wrapper .dsp_tab1-active {
	padding: 0;
}
.main-wrapper .dsp_tab1 a,
.main-wrapper .dsp_tab1-active a,
.main-wrapper .line .dsp_tab1 a,
.main-wrapper .line .dsp_tab1-active a {
	display: block;
	padding: 8px 16px;
}
#dsp_plugin .dsp_tab1-active a {
	text-transform: uppercase;
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 0.9em;
}
.main-wrapper .line .dsp_tab1 a,
.main-wrapper .dsp_tab1 a {
	color: #057f59 !important;
	text-transform: uppercase;
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 0.9em;
}
.main-wrapper .line .dsp_tab1 a:hover,
.main-wrapper .dsp_tab1 a:hover {
	color: #4aaf86 !important;
}

/* DSP SEARCH INTERFACE */
form[action*="zipcode_search"] input.btn,
form[action*="distance_search"] input.btn {
	margin-top: 15px;
	margin-left: calc(25% + 25px);
}
form[action*="zipcode_search"] ul li .dspdp-control-label,
form[action*="distance_search"] ul li .dspdp-control-label {
	margin-top: 18px;
}

/* DSP ALGEMEEN */
.dsp-tab-container.touch {
    border: 2px solid #72CCA7;
}


/* DSP BUTTONS */
.dspdp-btn-warning.btn:hover {
	border: 1px solid #BE730A !important;
	background-color: #EC971F !important;
}
.dspdp-btn-danger.btn:hover,
#dsp_plugin .dspdp-btn-danger:hover {
	border: 1px solid #A11A16 !important;
	background-color: #C9302C !important;
}

/* DSP / LAVISH IMAGES*/
/*afronden images divers */
.dsp_box-out .left-online-info img:nth-child(1),
.dsp-meetme-image img,
.member-image img /* homepagina*/  {
	border-radius: 100%;
}


/* DSP WIDGETS */
/* DSP CAROUSSEL WIDGET */
.jcarousel-prev, .jcarousel-next {
	background-color: #fff !important;
}
.jcarousel-wrapper {
	margin: 0 auto;
}

/* DSP MEET ME WIDGET */
#meet_me_image {
    max-width: 175px !important;
    max-height: auto;
}
.dsp-meetme-image img {
	border-radius: 100%;
}
#wpdating_meet_me-2 h2 {
	font-size: 3.6em;
	color: #ff4265;
	text-align: left;
}
#wpdating_meet_me-2 h2::after {
	content: url('/wp-content/uploads/hi-face-speech-bubble.svg');
	display: inline-block;
	width: 46px;
	margin-left: 15px;
}

/* DSP CHAT */
.dsp_chat_widget li {
	list-style-type: none;
	text-align: left;
}
.dsp_chat_widget li h2 {
	/*margin-top: 0;*/
	font-size: 3.6em;
	color: #ff4265;
}
.dsp_chat_widget li h2::after {
	content: url('/wp-content/uploads/speech-bubble.svg');
	display: inline-block;
	width: 46px;
	margin-left: 15px;
}
.dsp_chat_widget #chatbox {
	text-align: left;
	height: 360px;
}
.dsp_chat_widget #chat {
	height: 320px;
}
.dspdp-input-group {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
/*.submit-chat-form .dspdp-form-control {
	height: 170px;
	vertical-align: top !important;
}*/
.dspdp-input-group .dspdp-form-control {
	border: 1px solid rgb(101, 101, 101);
	color: rgb(106, 106, 106);
}
.dspdp-input-group-btn {
	text-align: right;
	width: auto;
	padding-left: 0;
}

/* DSP PAGINA'S DIVERSEN */


/* DSPDP PROFILE PAGINA */
/* dsp user menu header */
.pagenav.dspdp-usermenu {
	background-color: #72CCA8;
}
.widget.widget_wp_sidebarlogin ul.pagenav > li {
    border-bottom: 1px solid #A1E4C9;
}
.widget.widget_wp_sidebarlogin ul.pagenav > li > a {
	color: white;
	text-transform: uppercase;
	font-size: 1rem;
	padding: 0.5rem 1.4rem;
}
.widget.widget_wp_sidebarlogin ul.pagenav > li > a:hover,
#dsp_plugin .dspdp-btn-primary:hover {
    background-color: #4AAF86 !important;
}

/* text: about me */
.dsp-form-container textarea[name="txtaboutme"] {
	border: 2px solid #ff4163;
}


/* user info container */
.dspdp-profile .dsp-user-info-container {
	display: flex !important;
	justify-content: space-between;
	background: #ff4163;
}

/* Tekst Kopjes op profiel pagina */
.heading-profile.dspdp-h4.comments,
.rate-profile .title,
.rate-profile .title-rating,
.rate-profile .title-rating strong,
.rate-profile .title strong {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 10px;
	color: rgb(122, 125, 128) !important;
	margin-top: 45px;
}

/* virtual gift list */
.virtual-gift-list li {
	display:inline-block;
	margin-right: 12px;
}

/* add comment */
.add-comment .btn-add {
	margin-bottom: 45px;
}
/* profile-week-details */
.profile-week-details svg {
	overflow: visible !important;
}
.bottom-link-profile .right>span {
	cursor: pointer;
}


/* submenu */

#dsp_plugin .menus-profile a:hover {
	background-color: #FF6782;
}

/* notifications */
.dsp-favourite-notification {
    background-color: rgba(74, 175, 134,0.06);
    border: solid 2px #4AAF86;
}

.dsp-user-info-container::before {
	border-top: 15px solid #ff4163;
	left: 47%;
}
.dsp-user-info-container a {
    background: #ff4163 none repeat scroll 0 0;
}
.dsp-user-info-container a:hover {
    background: #FF9FB0 none repeat scroll 0 0;
}
.dsp-user-spec li.dsp_active_link a, .dsp-user-spec li a:hover {
    color: #ff4163 ;
}
.error, .page-not-found {
    border: 2px solid #ff4163;
    color: #ff4163;
}
.content-search {
		border-bottom: 2px solid #ff4163;
}

.dsp-member-container .image-box.image-container .age-text,
.dsp-member-container .dsp-user-details,
.dsp-home-member .dsp-user-details {
    color: #2b2f34;
}

/* BETALINGEN */
.purchase-credit-heading {
	text-align: left;
}

.dsp-upgrade-container .dsp-member-upgrade-page ul>li:nth-child(4) span:before {
	content: '€';
}
.dsp-upgrade-container .dsp-member-upgrade-page input[name="btn_Continue"] {
/*	text-transform: uppercase;
	font-weight: 700;
	border: 1px solid #7CD0AE !important;*/
	margin-top: 15px;
	margin-bottom: 15px;
}
.dsp-upgrade-container {
	background: #F7FEFB;
	border: 3px solid #7CD0AE ;
}

#dsp_plugin > form[action*="/wpdm_mollie/"] {
	border: 2px solid #72CCA7;
	padding: 16px;
}
#dsp_plugin > form[action*="/wpdm_mollie/"] label {
	margin-right: 15px;
}

/* DSP REGISTREREN PAGINA /dsp_register/ */
.dsp_register .special_heading,
.dsp_register .special_heading + hr {
	display: none;
}
@media (min-width: 980px) {
	.dsp_register .lavish_date_content_frame {
		padding: 2rem  125px ;
	}
}
#tab-register .result.error > span {
	color: #000000 !important;
}
/* registreren formulier */
@media (min-width: 991px) {
	.dsp_register .lavish_register_box li:not(.list-item__register-form--date-of-birth) .dsp-md-3 {
		width: 50%;
	}
}
@media (max-width:991px) {
	.dsp_register .dsp-md-6 {
		padding-left: 0;
		padding-right: 0;
	}
}
@media (max-width: 767px) {
	.column--form-column {
		margin-top: 25px;
	}
}
.dsp_register .list-item__register-form--username .dsp-control-label::after {
	content: 'Zelf gekozen naam die zichtbaar is bij je profielfoto.';
	font-style: italic;
	color: #656565;
	font-size: 0.85em;
	display: block;
	line-height: 1.4;
}


#dsp_register-singular .dsp_reg_main li:nth-child(8) .dspdp-control-label {
	width:0;
	padding: 0;
}
#dsp_register-singular .dsp_reg_main li:nth-child(8) .text--akkoord-voorwaarden {
	margin-left: 25px;
	display: block;
	width: auto;
	color: #000;
}
#dsp_register-singular .dsp_reg_main li:nth-child(8) input[type="checkbox"] {
	margin-top:-44px;
	margin-left: 0;
}
#dsp_register-singular .dsp_reg_main li:nth-child(8) {
	margin-left: 0;
}
.lavish_register_box .dsp_reg_main .dsp-md-9.dspdp-col-sm-9 {
    width: 100%;
}

/* LAVISH CHAT VERZOEK */
#cboxOverlay {
	background:url(images/overlay.png) repeat 0 0;
}
#cboxLoadedContent,
#cboxContent,
#cboxTopCenter,
#cboxBottomCenter {
	width: 400px !important;
}
.dspdp-btn.dspdp-btn-success.dspdp-btn-sm,
.reject.dspdp-btn.dspdp-btn-danger.dspdp-btn-sm {
	color: #fff !important;
	border: 0 !important;
	padding-left: 12px !important;
	padding-right: 12px !important;
	border-radius: 4px !important;
	transition: background 0.2s ease-in;
}
.dspdp-btn.dspdp-btn-success.dspdp-btn-sm {
	background: #4AAF86 !important;
}
.reject.dspdp-btn.dspdp-btn-danger.dspdp-btn-sm  {
	background: #FF4141 !important;
}
.dspdp-btn.dspdp-btn-success.dspdp-btn-sm:hover {
	background: #2E976D !important;
}
.reject.dspdp-btn.dspdp-btn-danger.dspdp-btn-sm:hover {
	background: #FF2413 !important;
}

/* EDIT MY LOCATION PAGINA */
form.edit_my_location_form #map_wrapper {
    width: 500px;
}

/* LEDEN EMAIL PAGINA'S */
.box-pedding .dsp_back_inbox {
	margin-bottom: 55px;
}
.msg-info .name {
	font-weight: normal;
	color: inherit;
}
/* LEDEN/EMAIL/DRAFT PAGINA */
form[name="frmdeldraft"] .gray-title-head {
	display: none;
}

/* /LEDEN/SETTING/WPDM_MOLLIE PAGINA */
/* linked to JS customisation */
.container--upgrade-account-payment-selection {
	border: 2px solid #72CCA7;
	padding: 16px;
}
.container--upgrade-account-payment-selection .box-pedding,
.container--upgrade-account-payment-selection form[method="post"] {
	border: 1px solid #efefef;
	padding: 16px 16px 32px;
	margin-bottom: 32px;
}
.container--upgrade-account-payment-selection form[method="post"] p {
	font-weight: 700;
}
.container--upgrade-account-payment-selection form[method="post"] p input {
	font-weight: normal;
	max-width:350px;
}
.container--upgrade-account-payment-selection form[method="post"] label {
	margin-right: 16px;
	margin-bottom: 8px;
}
label[id="wpdm_permission"] {
	font-weight: normal;
}
.container--upgrade-account-payment-selection .setting-page {
	margin-bottom: 0;
}

.input-credits {
	padding: 0;
}
input[name="discount_code"],
.dsp-mollie-coupan-code {
	max-width: 350px;
}
.container--upgrade-account-payment-selection .ajaxCall table {
	width:inherit;
	margin-top: 15px;
}
.container--upgrade-account-payment-selection .ajaxCall table td:nth-child(1) {
	font-weight: bold;
	padding-right: 25px;
}













/* PLUGIN COOKIE NOTICE */
.cookie-notice-container {
	max-width: 1250px;
	margin: 0 auto;
}
.cookie-notice-container a.cn-button.button:hover {
	color: #000;
}


/* PLUGIN - SMART SLIDER */



/*** RESPONSIVE MODIFICATIONS ***/
@media (max-width: 767px) {
	.lavish_date_content_frame .dsp-page-title {
		width: 90%;
		margin: auto 5%;
	}
	.lavish_date_widget_bottom .container {
		width: 80% !important;
	}
}

@media (max-width:550px) {
	#home .container .dsp-logo-placeholder, .container .dsp-logo-placeholder,
	.dsp-logo-placeholder {
		padding-top: 0;
	}
}

@media (max-width: 480px) {
	body.home #x-section-1 .text--subtitle + div .wp-image-222 {
		float: none;
		display: block;
	}
}
